Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

SAymantec backup exec 2010 support of brtools 7.20

Created: 31 Jan 2013 | 1 comment
HELPDESK.geap-india's picture
0 Agree
0 Disagree
0 0 Votes
Login to vote

Dear team.

 

We have upgraded our SAP system to latest version and so due to this also brttool version automatically upgraded 7.20 which is not in compatibility list of symantec backup exec 2010. we have worked ourself in resve this problem and now, backupexec 2010 is working perfectly with brtool 7.20 but as our SAP servers is very criticaly so request you to test backup exec 2010 in brtools 7.20 and provide us a any enhancement patch for brtools 7.20.

 

We are a customer of symantec since 6 years and using symantec backup exec 2010 for backup for SAP server. We are renewed subscribtion of symantec for 2012 but symantec backup exec  2012 is not supported SAP agent so for save a our ROI, we request to test 2010 in brtools 7.20 and Make it compatible. if any patch require for the same then ...please provide us.

 

Idea Filed Under:

Comments 1 CommentJump to latest comment

pkh's picture

I doubt support for BRTOOLS 7.20 in BE 2010 would be forthcoming since support for SAP is dropped in BE 2012.

0
Login to vote